1

PlayOnLinux hasn't been updated since 2015. As such their list of Wine versions are outdated. The highest version available inside the app is 3.2. The latest wine version available at the time of posting this is 4.

How can I force PlayOnLinux to use Wine 4?

I am using x64 Ubuntu 18.04

EDIT: I would like to use PlayOnLinux so I can use its Microsoft Office installer to install MS office 2016.

  • Does it have to be playonlinux? If you are interested to get games working you should have a look at lutris. – Videonauth Feb 14 at 15:31
  • Thanks for the suggestion, I will look into it. I was trying to use its MS Office helper to assist with the install – Gabriel Fair Feb 14 at 22:09
0

The reason why PlayOnLinux is outdated is because development of it has moved to a successor project called Phoenicis PlayOnLinux. You can find the project site here, and as previously, the code is open source.

You will find that the list of wine versions is current and even includes developer releases. I was able to install MS office x86 with any significant issues.

enter image description here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.